To Our Shareowners,
At the start of each year, we share our
company and business priorities with employees as a way
to help ensure that everyone throughout International Paper
is focused and aligned around whats important. While that
approach was no different in 2009, the message was very
different from previous years. We faced an environ ment
no one expected or predicted  a sharp global economic
downturn combined with a global liquidity and confidence
crisis. At International Paper, as 2008 ended we were already
experiencing a sharp decline in demand, extreme currency
volatility, liquidity issues for customers and high input
costs. In short, we were already into what turned out to be
the longest, deepest recession weve ever seen.
Given all the uncertainty that was before us, our
goal in 2009 was straightforward. We aimed to generate
solid free cash flow in order to stay financially strong and
flexible and pay down a significant amount of debt, and
outperform our competition. Our charge at International
Paper was to focus on results, execute well and do what
was necessary to get through difficult times and come out
of this recession stronger and better.
Looking back now, the results speak for themselves.
We executed and performed very well in 2009, especially
considering the magnitude of the challenges we faced
around the world. Despite the steep drops in demand in all
of our paper and packaging segments, we made IP stronger
and better. Against our four objectives:
Cash flow. We generated a record $2.2 billion in free
cash flow. Thats a 29% increase over 2008. Its also important
to note these amounts do not include any of the fuel tax
credits we received throughout the year.

Debt reduction. We were able to improve our
balance sheet by $4.3 billion last year. We did this due
to our strong free cash flow, which enabled us to reduce
our long-term debt by $3.1 billion and increase our cash
balance by $800 million. Our unfunded pension obligation
also improved by $400 million.
Outperform competition. We maintained solid,
top-quartile ROI vs. peers and achieved industry-leading
EBITDA (earnings before interest, taxes, depreciation and
amortization) margins in our three North American manufacturing
businesses.
Share price. Investors acknowledged our significant
2009 achievements with a 127% improvement in our share
price from the end of last year.
Additional highlights:
Synergies. We generated more than $500 million in
Industrial Packaging synergies from the 2008 acquisition
of Weyerhaeusers packaging business. I am very pleased
with the fact that we achieved more merger benefits faster,
well ahead of the original three-year plan. Weve shifted
from integrating two distinct companies to optimizing a
single business.
Cost reductions and overhead savings. If there
was one area in particular that every International Paper
employee helped with during the year, it was our discipline
around spending. Cost reductions in every part of the
company played an important role in generating bottom
line earnings and cash flow. On top of that, we reduced our
2009 overhead expenses by $500 million, including $200
million from the Weyerhaeuser packaging integration.
Capacity management. Matching our production to
our customers needs to avoid building excess inventories
that exert pressure on selling prices is the way we manage
the business. 2009 was no exception, but the actions required
were challenging and difficult. During the year we incurred
3.6 million tons, or 20%, lack of order downtime and made
the decision to permanently close facilities with annual
capacity of more than 2.6 million tons of containerboard,
uncoated freesheet, and coated paperboard in North America
and western Europe. These efforts were difficult to make
as they impacted hard-working, dedicated employees and
communities, but they were necessary and have begun
to pay off in the form of higher operating rates and lower
fixed costs.
Safety performance. For the 10th year in a row,
we improved our safety performance and achieved our
lowest-ever global Total Incident Rate (TIR) of 0.93. Almost
two-thirds of our global sites achieved a TIR of 0, further
demonstrating that an accident-free workplace is achievable.
Quality of Operating Income. We have replaced
all of our earnings before interest and taxes from divested
businesses, and we now employ 25% less capital to generate
our earnings than we did in 2004.
Looking at our individual business units, cost of capital
returns were generated by our uncoated freesheet business
in North America and European Papers businesses. The
acquisition of the Weyerhaeuser packaging business was
accretive on a full-cost basis in our first full year of integrated
operations. Our Svetogorsk Mill in Russia had a record

EBITDA year and our European Box business had
a record EBIT year. Our businesses in Asia and Brazil
had record volumes and are becoming a bigger part of
International Paper, each with more than $1 billion in
annual sales. In all of our businesses, we had a number of
important customer wins. Those wins came in the form of
gaining new business as well as helping current customers
work through the unique challenges they faced.
While we are pleased with our progress, we still have
much to do. We are not satisfied with our earnings or ROI
in 2009. Our earnings from continuing operations before
special items were down 56% (down 38% excluding Forest
Products earnings), and we ended the year with an ROI of
4%. Having said that, I believe we made tough decisions
around allocating people, capital and all of our resources,
and we took the right actions to get us through 2009 and
set us up for 2010. We successfully managed the severe,
short-term challenges while taking a long-range view and
planning for eventual and sustained economic growth. We
came through the recession stronger and better.
We certainly could not have achieved all that we did
without the resolve and commitment of the employees
of International Paper; individual contributions from all
corners of the company added up to make a big difference.
I have always been proud to be part of International Paper,
and working through this past year alongside colleagues
who relentlessly focused on our objectives made me more
proud of our team than ever. Included among those many
colleagues are three Senior Vice Presidents who retired at
the end of 2009  Mike Balduino, Wayne Brafford and Tom
Gestrich. With more than 75 years of combined contributions
to International Paper, their leadership and results played
a part in making our company better, especially during the
last several years when weve managed a lot of change.
Looking ahead, I anticipate 2010 will be a period of
slow recovery. I am confident International Paper is wellpositioned
as the economy improves. As our shareowners,
you should know that we are laser-focused on maintaining
strong cash flow, further reducing our debt, improving returns
and using our free cash flow in a balanced manner to
create shareholder value. Our intention is to be ranked #1
among our peer group in terms of ROI, earn cost of capital
returns in all of our businesses, and build a stronger, better
International Paper in our global paper and packaging
businesses. You can expect us to continue engaging our
people, staying focused on winning with the right customers,
and executing our plans with operational excellence.
In 2009, International Paper demonstrated the will to
succeed and the strength to prevail. Were ready for 2010
and beyond.
John Faraci
Chairman and Chief Executive Officer

